Index: bin/dxsupport.cfg
===================================================================
--- bin/dxsupport.cfg	(revision 25)
+++ bin/dxsupport.cfg	(revision 26)
@@ -5218,7 +5274,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"574"
+	"582"
 	{
 		"name" "NVIDIA GeForce 8600"
 		"vendorid"	"0x10de"
@@ -5229,7 +5285,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"575"
+	"583"
 	{
 		"name" "NVIDIA GeForce Go 7700"
 		"vendorid"	"0x10de"
@@ -5241,7 +5297,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"576"
+	"584"
 	{
 		"name" "NVIDIA GeForce Go 7600"
 		"vendorid"	"0x10de"
@@ -5257,7 +5313,7 @@
 		"setting.suppresspixelshadercentroidhackfixup"	"1"
 		"setting.prefertexturesinhwmemory"	"0"
 	}
-	"577"
+	"585"
 	{
 		"name" "NVIDIA Quadro FX 3000"
 		"vendorid"	"0x10de"
@@ -5268,7 +5324,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"578"
+	"586"
 	{
 		"name" "NVIDIA GeForce 7300"
 		"vendorid"	"0x10de"
@@ -5279,7 +5335,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"579"
+	"587"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -5290,7 +5346,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"580"
+	"588"
 	{
 		"name" "NVIDIA Quadro FX 560"
 		"vendorid"	"0x10de"
@@ -5301,7 +5357,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"581"
+	"589"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -5312,7 +5368,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"582"
+	"590"
 	{
 		"name" "NVIDIA GeForce 6100"
 		"vendorid"	"0x10de"
@@ -5323,7 +5379,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"583"
+	"591"
 	{
 		"name" "NVIDIA GeForce 6100"
 		"vendorid"	"0x10de"
@@ -5334,7 +5390,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"584"
+	"592"
 	{
 		"name" "NVIDIA GeForce 7025"
 		"vendorid"	"0x10de"
@@ -5345,7 +5401,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"585"
+	"593"
 	{
 		"name" "NVIDIA GeForce 8600"
 		"vendorid"	"0x10de"
@@ -5356,7 +5412,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"586"
+	"594"
 	{
 		"name" "NVIDIA GeForce 8400"
 		"vendorid"	"0x10de"
@@ -5367,7 +5423,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"587"
+	"595"
 	{
 		"name" "NVIDIA GeForce 9500M"
 		"vendorid"	"0x10de"
@@ -5379,7 +5435,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"588"
+	"596"
 	{
 		"name" "NVIDIA GeForce 8600M"
 		"vendorid"	"0x10de"
@@ -5391,7 +5447,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"589"
+	"597"
 	{
 		"name" "NVIDIA GeForce 8600"
 		"vendorid"	"0x10de"
@@ -5402,7 +5458,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"590"
+	"598"
 	{
 		"name" "NVIDIA GeForce 8700M"
 		"vendorid"	"0x10de"
@@ -5414,7 +5470,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"591"
+	"599"
 	{
 		"name" "NVIDIA Quadro FX 370"
 		"vendorid"	"0x10de"
@@ -5425,7 +5481,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"592"
+	"600"
 	{
 		"name" "NVIDIA Quadro NVS 320M"
 		"vendorid"	"0x10de"
@@ -5436,7 +5492,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"593"
+	"601"
 	{
 		"name" "NVIDIA Quadro FX 570M"
 		"vendorid"	"0x10de"
@@ -5447,7 +5503,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"594"
+	"602"
 	{
 		"name" "NVIDIA Quadro FX 1600M"
 		"vendorid"	"0x10de"
@@ -5458,7 +5514,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"595"
+	"603"
 	{
 		"name" "NVIDIA Quadro FX 570"
 		"vendorid"	"0x10de"
@@ -5469,7 +5525,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"596"
+	"604"
 	{
 		"name" "NVIDIA Quadro FX 1700"
 		"vendorid"	"0x10de"
@@ -5480,7 +5536,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"597"
+	"605"
 	{
 		"name" "NVIDIA GeForce GT 330"
 		"vendorid"	"0x10de"
@@ -5491,7 +5547,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"598"
+	"606"
 	{
 		"name" "NVIDIA GeForce 8400"
 		"vendorid"	"0x10de"
@@ -5502,7 +5558,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"599"
+	"607"
 	{
 		"name" "NVIDIA GeForce 8500"
 		"vendorid"	"0x10de"
@@ -5513,7 +5569,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"600"
+	"608"
 	{
 		"name" "NVIDIA GeForce 8400"
 		"vendorid"	"0x10de"
@@ -5524,7 +5580,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"601"
+	"609"
 	{
 		"name" "NVIDIA GeForce 8300"
 		"vendorid"	"0x10de"
@@ -5535,7 +5591,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"602"
+	"610"
 	{
 		"name" "NVIDIA GeForce 8400"
 		"vendorid"	"0x10de"
@@ -5546,7 +5602,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"603"
+	"611"
 	{
 		"name" "NVIDIA GeForce 8600M"
 		"vendorid"	"0x10de"
@@ -5557,7 +5613,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"604"
+	"612"
 	{
 		"name" "NVIDIA GeForce 8400M"
 		"vendorid"	"0x10de"
@@ -5569,7 +5625,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"605"
+	"613"
 	{
 		"name" "NVIDIA Quadro NVS 140M"
 		"vendorid"	"0x10de"
@@ -5580,7 +5636,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"606"
+	"614"
 	{
 		"name" "NVIDIA Quadro NVS 130M"
 		"vendorid"	"0x10de"
@@ -5591,7 +5647,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"607"
+	"615"
 	{
 		"name" "NVIDIA Quadro NVS 135M"
 		"vendorid"	"0x10de"
@@ -5602,7 +5658,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"608"
+	"616"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -5613,7 +5669,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"609"
+	"617"
 	{
 		"name" "NVIDIA Quadro FX 360M"
 		"vendorid"	"0x10de"
@@ -5624,7 +5680,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"610"
+	"618"
 	{
 		"name" "NVIDIA GeForce 9300M"
 		"vendorid"	"0x10de"
@@ -5636,7 +5692,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"611"
+	"619"
 	{
 		"name" "NVIDIA Quadro NVS 290"
 		"vendorid"	"0x10de"
@@ -5647,7 +5703,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"612"
+	"620"
 	{
 		"name" "NVIDIA GeForce Go 7150M"
 		"vendorid"	"0x10de"
@@ -5658,7 +5714,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"613"
+	"621"
 	{
 		"name" "NVIDIA GeForce 7000M"
 		"vendorid"	"0x10de"
@@ -5670,7 +5726,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"614"
+	"622"
 	{
 		"name" "NVIDIA GeForce 7050"
 		"vendorid"	"0x10de"
@@ -5681,7 +5737,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"615"
+	"623"
 	{
 		"name" "NVIDIA GeForce 7025"
 		"vendorid"	"0x10de"
@@ -5692,7 +5748,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"616"
+	"624"
 	{
 		"name" "NVIDIA GeForce GTX 295"
 		"vendorid"	"0x10de"
@@ -5703,7 +5759,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"617"
+	"625"
 	{
 		"name" "NVIDIA GeForce GTX 280"
 		"vendorid"	"0x10de"
@@ -5714,7 +5770,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"618"
+	"626"
 	{
 		"name" "NVIDIA GeForce GTX 260"
 		"vendorid"	"0x10de"
@@ -5725,7 +5781,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"619"
+	"627"
 	{
 		"name" "NVIDIA GeForce GTX 285"
 		"vendorid"	"0x10de"
@@ -5736,7 +5792,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"620"
+	"628"
 	{
 		"name" "NVIDIA GeForce GTX 275"
 		"vendorid"	"0x10de"
@@ -5747,7 +5803,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"621"
+	"629"
 	{
 		"name" "NVIDIA GeForce GTX 260"
 		"vendorid"	"0x10de"
@@ -5758,7 +5814,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"622"
+	"630"
 	{
 		"name" "NVIDIA GeForce GTX 295"
 		"vendorid"	"0x10de"
@@ -5769,7 +5825,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"623"
+	"631"
 	{
 		"name" "NVIDIA GeForce GTX 280"
 		"vendorid"	"0x10de"
@@ -5780,7 +5836,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"624"
+	"632"
 	{
 		"name" "NVIDIA GeForce GTX 260"
 		"vendorid"	"0x10de"
@@ -5791,7 +5847,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"625"
+	"633"
 	{
 		"name" "NVIDIA Quadro CX"
 		"vendorid"	"0x10de"
@@ -5802,7 +5858,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"626"
+	"634"
 	{
 		"name" "NVIDIA Quadro FX 5800"
 		"vendorid"	"0x10de"
@@ -5813,7 +5869,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"627"
+	"635"
 	{
 		"name" "NVIDIA Quadro FX 4800"
 		"vendorid"	"0x10de"
@@ -5824,7 +5880,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"628"
+	"636"
 	{
 		"name" "NVIDIA Quadro FX 3800"
 		"vendorid"	"0x10de"
@@ -5835,7 +5891,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"629"
+	"637"
 	{
 		"name" "NVIDIA GeForce 8800"
 		"vendorid"	"0x10de"
@@ -5846,7 +5902,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"630"
+	"638"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -5857,7 +5913,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"631"
+	"639"
 	{
 		"name" "NVIDIA GeForce 8800"
 		"vendorid"	"0x10de"
@@ -5868,7 +5924,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"632"
+	"640"
 	{
 		"name" "NVIDIA GeForce GT 230"
 		"vendorid"	"0x10de"
@@ -5879,7 +5935,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"633"
+	"641"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -5890,7 +5946,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"634"
+	"642"
 	{
 		"name" "NVIDIA GeForce 8800"
 		"vendorid"	"0x10de"
@@ -5901,7 +5957,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"635"
+	"643"
 	{
 		"name" "NVIDIA GeForce GTS 240"
 		"vendorid"	"0x10de"
@@ -5912,7 +5968,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"636"
+	"644"
 	{
 		"name" "NVIDIA GeForce 9800M"
 		"vendorid"	"0x10de"
@@ -5924,7 +5980,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"637"
+	"645"
 	{
 		"name" "NVIDIA GeForce 8800M"
 		"vendorid"	"0x10de"
@@ -5936,7 +5992,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"638"
+	"646"
 	{
 		"name" "NVIDIA GeForce GTX 280M"
 		"vendorid"	"0x10de"
@@ -5947,7 +6003,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"639"
+	"647"
 	{
 		"name" "NVIDIA GeForce 9800M"
 		"vendorid"	"0x10de"
@@ -5959,7 +6015,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"640"
+	"648"
 	{
 		"name" "NVIDIA GeForce 8800M"
 		"vendorid"	"0x10de"
@@ -5971,7 +6027,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"641"
+	"649"
 	{
 		"name" "NVIDIA GeForce GTX 285M"
 		"vendorid"	"0x10de"
@@ -5982,7 +6038,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"642"
+	"650"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -5993,7 +6049,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"643"
+	"651"
 	{
 		"name" "NVIDIA GeForce 8800"
 		"vendorid"	"0x10de"
@@ -6004,7 +6060,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"644"
+	"652"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -6015,7 +6071,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"645"
+	"653"
 	{
 		"name" "NVIDIA GeForce GTS 150"
 		"vendorid"	"0x10de"
@@ -6026,7 +6082,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"646"
+	"654"
 	{
 		"name" "NVIDIA GeForce 8800"
 		"vendorid"	"0x10de"
@@ -6037,7 +6093,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"647"
+	"655"
 	{
 		"name" "NVIDIA GeForce 9800M"
 		"vendorid"	"0x10de"
@@ -6049,7 +6105,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"648"
+	"656"
 	{
 		"name" "NVIDIA GeForce GTX 260M"
 		"vendorid"	"0x10de"
@@ -6060,7 +6116,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"649"
+	"657"
 	{
 		"name" "NVIDIA Quadro FX 4700 X2"
 		"vendorid"	"0x10de"
@@ -6071,7 +6127,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"650"
+	"658"
 	{
 		"name" "NVIDIA Quadro FX 3700"
 		"vendorid"	"0x10de"
@@ -6082,7 +6138,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"651"
+	"659"
 	{
 		"name" "NVIDIA Quadro VX 200"
 		"vendorid"	"0x10de"
@@ -6093,7 +6149,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"652"
+	"660"
 	{
 		"name" "NVIDIA Quadro FX 3600M"
 		"vendorid"	"0x10de"
@@ -6104,7 +6160,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"653"
+	"661"
 	{
 		"name" "NVIDIA Quadro FX 2800M"
 		"vendorid"	"0x10de"
@@ -6115,7 +6171,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"654"
+	"662"
 	{
 		"name" "NVIDIA Quadro FX 3700M"
 		"vendorid"	"0x10de"
@@ -6126,7 +6182,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"655"
+	"663"
 	{
 		"name" "NVIDIA Quadro FX 3800M"
 		"vendorid"	"0x10de"
@@ -6137,7 +6193,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"656"
+	"664"
 	{
 		"name" "NVIDIA GeForce GT 230"
 		"vendorid"	"0x10de"
@@ -6148,7 +6204,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"657"
+	"665"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -6159,7 +6215,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"658"
+	"666"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -6170,7 +6226,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"659"
+	"667"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -6181,7 +6237,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"660"
+	"668"
 	{
 		"name" "NVIDIA GeForce GT 130"
 		"vendorid"	"0x10de"
@@ -6192,7 +6248,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"661"
+	"669"
 	{
 		"name" "NVIDIA GeForce GT 140"
 		"vendorid"	"0x10de"
@@ -6203,7 +6259,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"662"
+	"670"
 	{
 		"name" "NVIDIA GeForce 9800M"
 		"vendorid"	"0x10de"
@@ -6215,7 +6271,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"663"
+	"671"
 	{
 		"name" "NVIDIA GeForce 9700M"
 		"vendorid"	"0x10de"
@@ -6227,7 +6283,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"664"
+	"672"
 	{
 		"name" "NVIDIA GeForce 9800M"
 		"vendorid"	"0x10de"
@@ -6239,7 +6295,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"665"
+	"673"
 	{
 		"name" "NVIDIA GeForce GT 130"
 		"vendorid"	"0x10de"
@@ -6250,7 +6306,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"666"
+	"674"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -6261,7 +6317,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"667"
+	"675"
 	{
 		"name" "NVIDIA GeForce GTS 160M"
 		"vendorid"	"0x10de"
@@ -6272,7 +6328,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"668"
+	"676"
 	{
 		"name" "NVIDIA GeForce GT 220"
 		"vendorid"	"0x10de"
@@ -6283,7 +6339,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"669"
+	"677"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -6294,7 +6350,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"670"
+	"678"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -6305,7 +6361,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"671"
+	"679"
 	{
 		"name" "NVIDIA Quadro FX 1800"
 		"vendorid"	"0x10de"
@@ -6316,7 +6372,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"672"
+	"680"
 	{
 		"name" "NVIDIA Quadro FX 2700M"
 		"vendorid"	"0x10de"
@@ -6327,7 +6383,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"673"
+	"681"
 	{
 		"name" "NVIDIA G94"
 		"vendorid"	"0x10de"
@@ -6338,7 +6394,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"674"
+	"682"
 	{
 		"name" "NVIDIA GeForce 9500"
 		"vendorid"	"0x10de"
@@ -6349,7 +6405,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"675"
+	"683"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -6360,7 +6416,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"676"
+	"684"
 	{
 		"name" "NVIDIA GeForce 9500"
 		"vendorid"	"0x10de"
@@ -6371,7 +6427,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"677"
+	"685"
 	{
 		"name" "NVIDIA GeForce GT 120"
 		"vendorid"	"0x10de"
@@ -6382,7 +6438,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"678"
+	"686"
 	{
 		"name" "NVIDIA GeForce 9600M"
 		"vendorid"	"0x10de"
@@ -6394,7 +6450,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"679"
+	"687"
 	{
 		"name" "NVIDIA GeForce 9700M"
 		"vendorid"	"0x10de"
@@ -6406,7 +6462,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"680"
+	"688"
 	{
 		"name" "NVIDIA GeForce 9500M"
 		"vendorid"	"0x10de"
@@ -6418,7 +6474,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"681"
+	"689"
 	{
 		"name" "NVIDIA GeForce 9650M"
 		"vendorid"	"0x10de"
@@ -6430,7 +6486,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"682"
+	"690"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -6441,7 +6497,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"683"
+	"691"
 	{
 		"name" "NVIDIA GeForce G 110M"
 		"vendorid"	"0x10de"
@@ -6452,7 +6508,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"684"
+	"692"
 	{
 		"name" "NVIDIA GeForce GT 130M"
 		"vendorid"	"0x10de"
@@ -6463,7 +6519,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"685"
+	"693"
 	{
 		"name" "NVIDIA GeForce GT 120M"
 		"vendorid"	"0x10de"
@@ -6474,7 +6530,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"686"
+	"694"
 	{
 		"name" "NVIDIA GeForce GT 220M"
 		"vendorid"	"0x10de"
@@ -6485,7 +6541,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"687"
+	"695"
 	{
 		"name" "NVIDIA GeForce GT 120"
 		"vendorid"	"0x10de"
@@ -6496,7 +6552,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"688"
+	"696"
 	{
 		"name" "NVIDIA Quadro FX 380"
 		"vendorid"	"0x10de"
@@ -6507,7 +6563,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"689"
+	"697"
 	{
 		"name" "NVIDIA Quadro FX 580"
 		"vendorid"	"0x10de"
@@ -6518,7 +6574,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"690"
+	"698"
 	{
 		"name" "NVIDIA Quadro FX 1700M"
 		"vendorid"	"0x10de"
@@ -6529,7 +6585,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"691"
+	"699"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -6540,7 +6596,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"692"
+	"700"
 	{
 		"name" "NVIDIA Quadro FX 770M"
 		"vendorid"	"0x10de"
@@ -6551,7 +6607,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"693"
+	"701"
 	{
 		"name" "NVIDIA GeForce 9800"
 		"vendorid"	"0x10de"
@@ -6562,7 +6618,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"694"
+	"702"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -6573,7 +6629,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"695"
+	"703"
 	{
 		"name" "NVIDIA GeForce GTX 480"
 		"vendorid"	"0x10de"
@@ -6584,7 +6640,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"696"
+	"704"
 	{
 		"name" "NVIDIA GeForce GTX 465"
 		"vendorid"	"0x10de"
@@ -6595,7 +6651,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"697"
+	"705"
 	{
 		"name" "NVIDIA GeForce GTX 480M"
 		"vendorid"	"0x10de"
@@ -6606,7 +6662,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"698"
+	"706"
 	{
 		"name" "NVIDIA GeForce GTX 470"
 		"vendorid"	"0x10de"
@@ -6617,8 +6673,19 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"699"
+	"707"
 	{
+		"name" "NVIDIA Tesla C2050"
+		"vendorid"	"0x10de"
+		"mindeviceid"	"0x06d1"
+		"maxdeviceid"	"0x06d1"
+		"m_ndriverversion_buildhigh"	"12"
+		"m_ndriverversion_buildlow"	"6658"
+		"m_ndriverversion_vista_buildhigh"	"12"
+		"m_ndriverversion_vista_buildlow"	"6658"
+	}
+	"708"
+	{
 		"name" "NVIDIA Quadro 4000"
 		"vendorid"	"0x10de"
 		"mindeviceid"	"0x06dd"
@@ -6628,7 +6695,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"700"
+	"709"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -6639,7 +6706,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"701"
+	"710"
 	{
 		"name" "NVIDIA GeForce 9300 GS"
 		"vendorid"	"0x10de"
@@ -6650,7 +6717,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"702"
+	"711"
 	{
 		"name" "NVIDIA GeForce 8400"
 		"vendorid"	"0x10de"
@@ -6661,7 +6728,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"703"
+	"712"
 	{
 		"name" "NVIDIA GeForce 9300M GS"
 		"vendorid"	"0x10de"
@@ -6673,7 +6740,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"704"
+	"713"
 	{
 		"name" "NVIDIA GeForce G100"
 		"vendorid"	"0x10de"
@@ -6684,7 +6751,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"705"
+	"714"
 	{
 		"name" "NVIDIA GeForce 9300"
 		"vendorid"	"0x10de"
@@ -6695,7 +6762,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"706"
+	"715"
 	{
 		"name" "NVIDIA GeForce 9200M"
 		"vendorid"	"0x10de"
@@ -6707,7 +6774,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"707"
+	"716"
 	{
 		"name" "NVIDIA GeForce 9300M"
 		"vendorid"	"0x10de"
@@ -6719,7 +6786,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"708"
+	"717"
 	{
 		"name" "NVIDIA Quadro NVS 150M"
 		"vendorid"	"0x10de"
@@ -6730,7 +6797,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"709"
+	"718"
 	{
 		"name" "NVIDIA Quadro NVS 160M"
 		"vendorid"	"0x10de"
@@ -6741,7 +6808,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"710"
+	"719"
 	{
 		"name" "NVIDIA GeForce G 105M"
 		"vendorid"	"0x10de"
@@ -6752,7 +6819,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"711"
+	"720"
 	{
 		"name" "NVIDIA GeForce 9500"
 		"vendorid"	"0x10de"
@@ -6763,7 +6830,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"712"
+	"721"
 	{
 		"name" "NVIDIA GeForce 9600"
 		"vendorid"	"0x10de"
@@ -6774,7 +6841,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"713"
+	"722"
 	{
 		"name" "NVIDIA GeForce G103M"
 		"vendorid"	"0x10de"
@@ -6785,7 +6852,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"714"
+	"723"
 	{
 		"name" "NVIDIA GeForce G105M"
 		"vendorid"	"0x10de"
@@ -6796,7 +6863,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"715"
+	"724"
 	{
 		"name" "NVIDIA Quadro NVS 420"
 		"vendorid"	"0x10de"
@@ -6807,7 +6874,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"716"
+	"725"
 	{
 		"name" "NVIDIA Quadro FX 370"
 		"vendorid"	"0x10de"
@@ -6818,7 +6885,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"717"
+	"726"
 	{
 		"name" "NVIDIA Quadro NVS 450"
 		"vendorid"	"0x10de"
@@ -6829,7 +6896,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"718"
+	"727"
 	{
 		"name" "NVIDIA Quadro FX 370M"
 		"vendorid"	"0x10de"
@@ -6840,7 +6907,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"719"
+	"728"
 	{
 		"name" "NVIDIA Quadro NVS 295"
 		"vendorid"	"0x10de"
@@ -6851,7 +6918,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"720"
+	"729"
 	{
 		"name" "NVIDIA GeForce 7150"
 		"vendorid"	"0x10de"
@@ -6862,7 +6929,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"721"
+	"730"
 	{
 		"name" "NVIDIA GeForce 7100"
 		"vendorid"	"0x10de"
@@ -6873,7 +6940,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"722"
+	"731"
 	{
 		"name" "NVIDIA GeForce 7050"
 		"vendorid"	"0x10de"
@@ -6884,7 +6951,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"723"
+	"732"
 	{
 		"name" "NVIDIA GeForce 7100"
 		"vendorid"	"0x10de"
@@ -6895,7 +6962,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"724"
+	"733"
 	{
 		"name" "NVIDIA GeForce 9100M"
 		"vendorid"	"0x10de"
@@ -6907,7 +6974,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"725"
+	"734"
 	{
 		"name" "NVIDIA GeForce 8200M"
 		"vendorid"	"0x10de"
@@ -6919,7 +6986,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"726"
+	"735"
 	{
 		"name" "NVIDIA GeForce 9100"
 		"vendorid"	"0x10de"
@@ -6930,7 +6997,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"727"
+	"736"
 	{
 		"name" "NVIDIA GeForce 8300"
 		"vendorid"	"0x10de"
@@ -6941,7 +7008,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"728"
+	"737"
 	{
 		"name" "NVIDIA GeForce 8200"
 		"vendorid"	"0x10de"
@@ -6952,7 +7019,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"729"
+	"738"
 	{
 		"name" "NVIDIA nForce 730a"
 		"vendorid"	"0x10de"
@@ -6963,7 +7030,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"730"
+	"739"
 	{
 		"name" "NVIDIA GeForce 8200"
 		"vendorid"	"0x10de"
@@ -6974,7 +7041,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"731"
+	"740"
 	{
 		"name" "NVIDIA nForce 780a SLI"
 		"vendorid"	"0x10de"
@@ -6985,7 +7052,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"732"
+	"741"
 	{
 		"name" "NVIDIA nForce 750a SLI"
 		"vendorid"	"0x10de"
@@ -6996,7 +7063,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"733"
+	"742"
 	{
 		"name" "NVIDIA GeForce 8100"
 		"vendorid"	"0x10de"
@@ -7007,7 +7074,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"734"
+	"743"
 	{
 		"name" "NVIDIA GeForce 9300"
 		"vendorid"	"0x10de"
@@ -7018,7 +7085,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"735"
+	"744"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -7029,7 +7096,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"736"
+	"745"
 	{
 		"name" "NVIDIA GeForce 9400M"
 		"vendorid"	"0x10de"
@@ -7041,7 +7108,7 @@
 		"m_ndriverversion_vista_buildlow"	"6658"
 		"setting.laptop"	"1"
 	}
-	"737"
+	"746"
 	{
 		"name" "NVIDIA GeForce 9300"
 		"vendorid"	"0x10de"
@@ -7052,7 +7119,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"738"
+	"747"
 	{
 		"name" "NVIDIA GeForce 9400M"
 		"vendorid"	"0x10de"
@@ -7063,7 +7130,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"739"
+	"748"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -7074,7 +7141,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"740"
+	"749"
 	{
 		"name" "NVIDIA nForce 760i SLI"
 		"vendorid"	"0x10de"
@@ -7085,7 +7152,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"741"
+	"750"
 	{
 		"name" "NVIDIA GeForce 9400"
 		"vendorid"	"0x10de"
@@ -7096,7 +7163,7 @@
 		"m_ndriverversion_vista_buildhigh"	"12"
 		"m_ndriverversion_vista_buildlow"	"6658"
 	}
-	"742"
+	"751"
 	{
 		"name" "NVIDIA GeForce 9300"
 		"vendorid"	"0x10de"
